- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - u -

- unicode() : libwps_tools_win::Font
- unicodeString() : libwps_tools_win::Font
- unit() : WPSPosition
- UNKNOWN : libwps_tools_win::Font
- Unknown : LotusGraphInternal::Zone , WPS4ParserInternal::SubDocument
- UNKNOWN : WPS8ParserInternal::Frame
- Unknown : WPS8ParserInternal::SubDocument , WPS8TextInternal::Object
- updateCellStyle() : LotusStyleManager
- updateFontStyle() : LotusStyleManager
- updateFormat() : QuattroSpreadsheetInternal::Cell
- updateGraphicStyle() : LotusStyleManager
- updateLineStyle() : LotusStyleManager
- updateShadowStyle() : LotusStyleManager
- updateState() : LotusSpreadsheet , LotusStyleManager
- updateSurfaceStyle() : LotusStyleManager